uuid: 34b57f05-7944-48a7-98ff-853c4bae8af0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_paragraphs
    - node.type.page
    - paragraphs.paragraphs_type.header_slider_container
    - paragraphs.paragraphs_type.inner_links_container
    - paragraphs.paragraphs_type.latest_contents_container
    - paragraphs.paragraphs_type.leaderships_container
    - paragraphs.paragraphs_type.list_all_contents_container
    - paragraphs.paragraphs_type.one_column_container
    - paragraphs.paragraphs_type.product_banner
    - paragraphs.paragraphs_type.slider_container
    - paragraphs.paragraphs_type.timeline_container
    - paragraphs.paragraphs_type.two_columns_container
    - paragraphs.paragraphs_type.views_embed
  module:
    - entity_reference_revisions
id: node.page.field_paragraphs
field_name: field_paragraphs
entity_type: node
bundle: page
label: Paragraphs
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      one_column_container: one_column_container
      two_columns_container: two_columns_container
      inner_links_container: inner_links_container
      header_slider_container: header_slider_container
      leaderships_container: leaderships_container
      latest_contents_container: latest_contents_container
      list_all_contents_container: list_all_contents_container
      timeline_container: timeline_container
      views_embed: views_embed
      product_banner: product_banner
      slider_container: slider_container
    target_bundles_drag_drop:
      one_column_container:
        enabled: true
        weight: -35
      two_columns_container:
        enabled: true
        weight: -34
      inner_links_container:
        enabled: true
        weight: -33
      header_slider_container:
        enabled: true
        weight: -32
      leaderships_container:
        enabled: true
        weight: -31
      latest_contents_container:
        enabled: true
        weight: -30
      list_all_contents_container:
        enabled: true
        weight: -29
      timeline_container:
        enabled: true
        weight: -28
      header_slider:
        weight: -27
        enabled: false
      column_image:
        weight: -26
        enabled: false
      column_text:
        weight: -25
        enabled: false
      column_text_image:
        weight: -24
        enabled: false
      leadership_element:
        weight: -23
        enabled: false
      inner_links_element:
        weight: -22
        enabled: false
      timeline_element:
        weight: -21
        enabled: false
      column_html:
        weight: -20
        enabled: false
      column_text_simple:
        weight: -19
        enabled: false
      views_embed:
        enabled: true
        weight: 19
      product_banner:
        enabled: true
        weight: 20
      column_video:
        weight: 29
        enabled: false
      column_webform:
        weight: 30
        enabled: false
      slider_container:
        enabled: true
        weight: 41
      slider_two_columns_slide:
        weight: 42
        enabled: false
field_type: entity_reference_revisions
